CppCMS

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Variables
cppcms::app Namespace Reference

Flags for application pool management. More...

## Variables
static const int | synchronous = 0x0000
| Synchronous application.
static const int | asynchronous = 0x0001
| Asynchronous application that operates in asynchronous mode.
static const int | op_mode_mask = 0x000F
| mask to select sync vs async flags
static const int | thread_specific = 0x0010
| Make synchronous application thread specific.
static const int | prepopulated = 0x0020
| Make sure all applications are created from the beginning (ignored in thread_specific is set)
static const int | content_filter = 0x0040

## Detailed Description

Flags for application pool management.

New in CppCMS 1.2

## Variable Documentation

const int cppcms::app::content_filter = 0x0040
| static

Make this asynchronous application to handle content